﻿body
{
}

.DivVideos
{
  width:100%;
  border-top-color:#cccccc;
  border-top-style:solid;
  border-top-width:1px;   
  padding-top:0.5em;
  padding-bottom:0.5em;
}

.DivVideoWrapper
{
  position:relative;    
  width:100%;  
  clear:both;  
}

.DivVideoName
{
  width:90%;
  margin-left:auto;
  margin-right:auto;
  text-align:center;
  font-weight:bold;
  padding-top:0.5em;
  padding-bottom:0.5em;
}      
 
.DivVideoDescription
{
  width:90%;
  margin-left:auto;
  margin-right:auto;
  text-align:center;
}

.DivVideoProducer
{
  width:90%;
  margin-left:auto;
  margin-right:auto;
  text-align:center;
  font-size:x-small;
  font-weight:bold;
  padding-top:0.5em;
  padding-bottom:1em;
}

.DivImageButtonVideoWrapper
{    
  margin-left:auto;
	margin-right:auto;
	height:40px;
	padding-bottom:0.25em;	
}

.DivImageButtonPlayVideo
{
  float:left;
  margin-right:auto;
  margin-left:auto;
  height:40px;
	width:110px;		
}

.ImageButtonVideoEdit
{ 
  float:left;   
  width:32px;
  height:32px;
  padding-left:5px;
}

.ImageButtonVideoDelete
{  
  float:left;
  width:32px;
  height:32px;
  padding-left:5px;
}

.DivPlayFlashVideo
{
  width:720px;
  margin-left:auto;
  margin-right:auto;  
}

